### Class

# Foundry DebuggerTargetRemote

#### Description [src]

    final class Foundry.DebuggerTargetRemote : Foundry.DebuggerTarget
    {
      /* No available fields */
    }

Repreesnts connecting to a remote debugger instance.

#### Ancestors

- FoundryDebuggerTarget
- GObject

#### Constructors

###### foundry_debugger_target_remote_new

No description available.

#### Instance methods

###### foundry_debugger_target_remote_dup_address

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Foundry.DebuggerTargetRemote:address

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryDebuggerTargetRemoteClass {
      /* no available fields */
    }

No description available.